﻿.popup-map > div {
    display: flex;
    align-items: center;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.popup-map > div:active {
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
}

.popup-map > div:hover span, .popup-map > div:focus span {
    color: rgb(51, 51, 51);
}

.popup-map > div:hover path, .popup-map > div:focus path {
    fill: rgb(51, 51, 51);
}

.disabled-opt span, .disabled-opt:hover span, .disabled-opt:focus span {
    color: rgb(196, 196, 196) !important;
}

.disabled-opt path, .disabled-opt:hover path, .disabled-opt:focus path {
    fill: rgb(196, 196, 196) !important;
}

.gm-style-iw-chr {
    height: 5px;
    padding-left: 90px;
}
